Opened 9 months ago

Closed 5 months ago

Last modified 5 months ago

#14490 closed defect (fixed)

Unknown game variant for pink

Reported by: cjover-n Owned by: tag2015
Priority: low Component: --Other--
Version: Keywords: peril
Cc: Game: Pink Panther: Passport to Peril

Description

The game in 'ROSA\' seems to be an unknown game variant.

Please report the following data to the ScummVM team at https://bugs.scummvm.org/ along with the name of the game you tried to add and its version, language, etc.:

Matched game IDs for the pink engine: peril-da

{"PPTP.ORB", 0, "e9bc2eca6526c1b2f0047dc3f1c815d2", 634841166},

Change History (7)

comment:1 by cjover-n, 9 months ago

I have the original CD version of the game in Spanish and I'd like to play it in ScummVM, but it doesn't run although it should do in 2.7.0 version.

comment:2 by tag2015, 8 months ago

Hi, we already support a Spanish version but it seems your disc has different data.
Could you please provide:

  • A list of the files on the disc with filesize and date
  • Preferably a photo of the CD and/or box

Thanks!

comment:3 by cjover-n, 8 months ago

Hi, I don't physically have the CD on hand right now but I have a ISO copy. Here is the list of files on the disk:

30/08/1996 13:28 786 ALLSONGS.PTP
23/08/1996 19:23 56 AUTORUN.INF
05/06/2016 15:08 <DIR> INSTALL
07/11/1996 12:25 6.509 LICENSE.TXT
06/11/1996 14:14 634.841.166 PPTP.ORB
29/10/1996 21:28 44.032 README.WRI
13/11/1996 11:08 663.248 SETUP.EXE
13/11/1996 16:01 7.828 SETUP.SUP
13/11/1996 11:05 181.760 TEASER.EXE

In the INSTALL dir, there are these files:

30/08/1996 13:28 786 ALLSONGS.PTP
29/07/1996 11:31 29.630 BATCHMAN.EXE
29/10/1996 21:31 1.882 BCKGND.GIF
05/09/1995 01:45 284.432 COMCTL32.DLL
06/09/1995 01:45 54.784 COMDLG32.DLL
05/09/1995 01:45 204.592 CRTDLL.DLL
05/09/1995 01:45 6.828 CTYPE.NLS
05/06/2016 15:08 <DIR> DIRECTX
27/05/1996 16:22 20.992 DSETUP.DLL
26/05/1996 00:45 34.400 DSETUP6E.DLL
30/05/1996 00:02 34.288 DSETUP6J.DLL
27/05/1996 16:23 41.984 DSETUPE.DLL
30/05/1996 00:01 41.984 DSETUPJ.DLL
27/06/1994 01:45 1.966 DVA.386
05/09/1995 01:45 252.880 FTSRCH.DLL
05/09/1995 01:45 55.588 LOCALE.NLS
25/10/1996 12:53 9.921 LOGO1.GIF
25/10/1996 13:06 1.151 LUST.HTM
06/09/1995 01:45 5.120 LZ32.DLL
05/09/1995 01:45 7.142 L_INTL.NLS
05/09/1995 01:45 7.142 L_TRK.NLS
19/07/1996 17:53 94.208 MSS16.DLL
19/07/1996 17:53 136.192 MSS32.DLL
19/07/1996 17:53 3.936 MSSB16.TSK
06/09/1995 01:45 11.776 NETAPI32.DLL
05/09/1995 01:45 59.904 NTMSG.DLL
05/09/1995 01:45 82.944 OLECLI.DLL
05/09/1995 01:45 19.968 OLECLI32.DLL
05/09/1995 01:45 10.752 OLESVR32.DLL
09/09/1996 23:02 7.398 PERILCD.ICO
25/10/1996 13:10 1.230 PINK.HTM
29/10/1996 21:31 2.584 PNKSTD1.GIF
21/07/1996 18:30 1.787 PNKSTD2.GIF
06/11/1996 14:14 20 PPTP.BRO
18/10/1996 12:09 3.705 PPTP.CNT
13/11/1996 10:58 595.456 PPTP.EXE
13/11/1996 15:57 18.075 PPTP.GID
13/11/1996 14:47 642.476 PPTP.HLP
15/07/1996 07:20 7.398 PPTP.ICO
05/10/1996 18:47 256.000 PPTPUNIN.EXE
05/09/1995 01:45 2.338 P_037.NLS
05/09/1995 01:45 4.130 P_10000.NLS
05/09/1995 01:45 87.586 P_10001.NLS
05/09/1995 01:45 3.362 P_10006.NLS
05/09/1995 01:45 3.106 P_10007.NLS
05/09/1995 01:45 3.362 P_10029.NLS
05/09/1995 01:45 3.874 P_10079.NLS
05/09/1995 01:45 3.874 P_10081.NLS
05/09/1995 01:45 2.338 P_1026.NLS
05/09/1995 01:45 5.410 P_1250.NLS
05/09/1995 01:45 3.874 P_1251.NLS
05/09/1995 01:45 5.410 P_1252.NLS
05/09/1995 01:45 4.130 P_1253.NLS
05/09/1995 01:45 5.410 P_1254.NLS
05/09/1995 01:45 5.922 P_437.NLS
05/09/1995 01:45 2.338 P_500.NLS
05/09/1995 01:45 4.130 P_737.NLS
05/09/1995 01:45 5.922 P_850.NLS
05/09/1995 01:45 5.922 P_852.NLS
05/09/1995 01:45 4.386 P_855.NLS
05/09/1995 01:45 6.178 P_857.NLS
05/09/1995 01:45 5.922 P_860.NLS
05/09/1995 01:45 5.922 P_861.NLS
05/09/1995 01:45 5.922 P_863.NLS
05/09/1995 01:45 5.922 P_865.NLS
05/09/1995 01:45 4.386 P_866.NLS
05/09/1995 01:45 4.386 P_869.NLS
05/09/1995 01:45 2.594 P_875.NLS
05/09/1995 01:45 88.098 P_932.NLS
05/09/1995 01:45 104.482 P_936.NLS
05/09/1995 01:45 143.396 P_949.NLS
05/09/1995 01:45 130.594 P_950.NLS
25/10/1996 13:34 3.269 QA.HTM
29/10/1996 21:28 44.032 README.WRI
29/07/1996 11:31 21.500 RECOVER.EXE
05/09/1995 01:45 162.576 RICHED32.DLL
05/06/2016 15:08 <DIR> SAVES
06/09/1995 01:45 9.216 SCK16THK.DLL
06/09/1995 01:45 7.680 SHELL32.DLL
05/09/1995 01:45 262.148 SORTKEY.NLS
05/09/1995 01:45 3.306 SORTTBLS.NLS
25/10/1996 13:27 2.379 SUPPORT.HTM
05/09/1995 01:45 34.080 UNICODE.NLS
06/09/1995 01:45 4.608 VERSION.DLL
06/09/1995 01:45 36.587 W32S.386
06/09/1995 01:45 235.520 W32SCOMB.DLL
05/09/1995 01:45 82.432 W32SKRNL.DLL
06/09/1995 01:45 12.112 W32SYS.DLL
06/09/1995 01:45 880 WIN32S.EXE
06/09/1995 01:45 167.424 WIN32S16.DLL
24/08/1995 11:35 830.072 WINDOWS.HLP
21/09/1994 01:45 92.208 WING.DLL
21/09/1994 01:45 12.800 WING32.DLL
24/08/1994 01:45 188.960 WINGDE.DLL
21/09/1994 01:45 6.736 WINGDIB.DRV
21/09/1994 01:45 5.024 WINGPAL.WND
24/08/1995 11:35 1.038 WINHLP32.CNT
11/09/1995 01:45 329.744 WINHLP32.EXE
13/11/1996 15:58 13.312 WINHLP32.FTG
24/08/1995 11:35 37.215 WINHLP32.HLP
06/09/1995 01:45 65.628 WINMM.DLL
05/09/1995 01:45 29.184 WINMM16.DLL
22/10/1996 15:01 1.072 WINNER.HTM
05/09/1995 01:45 9.216 WINSPOOL.DRV
06/09/1995 01:45 13.824 WSOCK32.DLL

I don't have the original box, so I can't attach the photo.

Thanks for replying and for trying to give support for these old games :)

comment:4 by tag2015, 8 months ago

Using the daily dev build the game should be detected now.
Could you please try it and see if it works properly ? Thanks

comment:5 by tag2015, 5 months ago

No followup from the OP, anyway the detection should work properly.

comment:6 by tag2015, 5 months ago

Owner: set to tag2015
Resolution: fixed
Status: newclosed

comment:7 by cjover-n, 5 months ago

It works perfect. Thank you so much and sorry for my delayed response.

Note: See TracTickets for help on using tickets.